=== debian/changelog ===
r-bioc-xvector (0.2.0-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Add missing r-cran-runit test dependency, and allow
    stderr output.
    Closes: #735537

  [ Andreas Tille ]
  * Standards-Version: 3.9.5

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2014 13:31:06 +0100

r-bioc-xvector (0.2.0-1) unstable; urgency=low

  * Initial release (closes: #728799)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 17:24:35 +0100
