=== debian/changelog ===
r-bioc-xvector (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: r-bioc-iranges (>= 1.22.8)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 09:45:10 +0200
