=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.7.2),
-               r-bioc-iranges (>= 1.19.36)
+               r-bioc-iranges (>= 1.22.8)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-xvector/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-xvector/trunk/
@@ -19,8 +18,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biocgenerics,
-         r-bioc-iranges
+         r-bioc-iranges (>= 1.22.8)
 Description: BioConductor representation and manpulation of external sequences
  This BioConductor package provides memory efficient S4 classes for storing
  sequences "externally" (behind an R external pointer, or on disk).
