=== debian/changelog ===
r-bioc-xvector (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 17:52:33 +0200

r-bioc-xvector (0.6.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 18 Oct 2014 07:49:42 +0200
