## r-bioc-xvector 0.10.0

=== DESCRIPTION ===
Package: XVector
Title: Representation and manpulation of external sequences
Description: Memory efficient S4 classes for storing sequences "externally"
	(behind an R external pointer, or on disk).
Version: 0.10.0
Author: H. Pages and P. Aboyoun
Maintainer: H. Pages <hpages@fredhutch.org>
biocViews: Infrastructure, DataRepresentation
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
        0.7.1), IRanges (>= 2.3.7)
Imports: methods, zlibbioc, BiocGenerics, S4Vectors, IRanges
LinkingTo: S4Vectors, IRanges
Suggests: Biostrings, drosophila2probe, RUnit
License: Artistic-2.0
Collate: io-utils.R SharedVector-class.R SharedRaw-class.R
        SharedInteger-class.R SharedDouble-class.R XVector-class.R
        XRaw-class.R XInteger-class.R XDouble-class.R
        XVectorList-class.R XRawList-class.R XRawList-comparison.R
        XIntegerViews-class.R XDoubleViews-class.R OnDiskRaw-class.R
        RdaCollection-class.R intra-range-methods.R compact-methods.R
        reverse-methods.R slice-methods.R view-summarization-methods.R
        updateObject-methods.R debug.R zzz.R
NeedsCompilation: yes
Packaged: 2015-10-14 02:56:50 UTC; biocbuild
