=== debian/changelog ===
r-bioc-xvector (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * Use Debian packaged zlib

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 22:57:25 +0100
