=== debian/changelog ===
r-bioc-xvector (0.12.0-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2016 17:58:43 +0200

r-bioc-xvector (0.12.0-1) unstable; urgency=medium

  * New upstream version
  * Fix versioned Depends
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 18:59:00 +0200
