=== debian/control ===
Source: r-bioc-xvector
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-iranges (>= 2.6.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-xvector/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-xvector/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/XVector.html

Package: r-bioc-xvector
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-iranges (>= 2.6.0)
Description: BioConductor representation and manpulation of external sequences
 This BioConductor package provides memory efficient S4 classes for storing
 sequences "externally" (behind an R external pointer, or on disk).
