## r-bioc-xvector 0.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Title: Representation and manpulation of external sequences
 Description: Memory efficient S4 classes for storing sequences "externally"
 	(behind an R external pointer, or on disk).
-Version: 0.12.0
+Version: 0.14.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
 biocViews: Infrastructure, DataRepresentation
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.19.2), S4Vectors (>=
         0.9.29), IRanges (>= 2.5.27)
 Imports: methods, zlibbioc, BiocGenerics, S4Vectors, IRanges
 LinkingTo: S4Vectors, IRanges
@@ -22,4 +22,4 @@
         reverse-methods.R slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-05-04 04:57:18 UTC; biocbuild
+Packaged: 2016-10-17 23:12:51 UTC; biocbuild
