## r-bioc-xvector 0.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Title: Representation and manpulation of external sequences
 Description: Memory efficient S4 classes for storing sequences "externally"
 	(behind an R external pointer, or on disk).
-Version: 0.14.0
+Version: 0.16.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.19.2), S4Vectors (>=
-        0.9.29), IRanges (>= 2.5.27)
+        0.13.13), IRanges (>= 2.9.18)
 Imports: methods, zlibbioc, BiocGenerics, S4Vectors, IRanges
 LinkingTo: S4Vectors, IRanges
 Suggests: Biostrings, drosophila2probe, RUnit
@@ -22,4 +22,4 @@
         reverse-methods.R slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-10-17 23:12:51 UTC; biocbuild
+Packaged: 2017-04-24 23:30:38 UTC; biocbuild
