=== debian/changelog ===
r-bioc-xvector (0.16.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:05:34 +0000

r-bioc-xvector (0.16.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Fri, 26 May 2017 14:22:18 +0200
