=== debian/changelog ===
r-bioc-xvector (0.18.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:55:39 +0100
