=== debian/control ===
Source: r-bioc-xvector
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-iranges (>= 2.6.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-xvector.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-xvector.git
Homepage: https://bioconductor.org/packages/XVector/

Package: r-bioc-xvector
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manpulation of external sequences
 This BioConductor package provides memory efficient S4 classes for storing
 sequences "externally" (behind an R external pointer, or on disk).
