## r-bioc-xvector 0.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Title: Representation and manipulation of external sequences
 Description: Memory efficient S4 classes for storing sequences "externally"
 	(behind an R external pointer, or on disk).
-Version: 0.18.0
+Version: 0.20.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.19.2), S4Vectors (>=
-        0.15.14), IRanges (>= 2.9.18)
-Imports: methods, zlibbioc, BiocGenerics, S4Vectors, IRanges
+        0.17.24), IRanges (>= 2.13.16)
+Imports: methods, utils, zlibbioc, BiocGenerics, S4Vectors, IRanges
 LinkingTo: S4Vectors, IRanges
 Suggests: Biostrings, drosophila2probe, RUnit
 License: Artistic-2.0
@@ -22,4 +22,4 @@
         reverse-methods.R slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:40:38 UTC; biocbuild
+Packaged: 2018-04-30 23:45:51 UTC; biocbuild
