=== debian/control ===
Source: r-bioc-xvector
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.19.2),
               r-bioc-s4vectors (>= 0.17.24),
               r-bioc-iranges (>= 2.13.16),
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-xvector
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-xvector.git
Homepage: https://bioconductor.org/packages/XVector/

Package: r-bioc-xvector
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manpulation of external sequences
 This BioConductor package provides memory efficient S4 classes for storing
 sequences "externally" (behind an R external pointer, or on disk).
