## r-bioc-xvector 0.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Title: Representation and manipulation of external sequences
 Description: Memory efficient S4 classes for storing sequences "externally"
 	(behind an R external pointer, or on disk).
-Version: 0.20.0
+Version: 0.22.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.19.2), S4Vectors (>=
-        0.17.24), IRanges (>= 2.13.16)
+        0.19.15), IRanges (>= 2.15.12)
 Imports: methods, utils, zlibbioc, BiocGenerics, S4Vectors, IRanges
 LinkingTo: S4Vectors, IRanges
 Suggests: Biostrings, drosophila2probe, RUnit
@@ -21,5 +21,10 @@
         RdaCollection-class.R intra-range-methods.R compact-methods.R
         reverse-methods.R slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
+git_url: https://git.bioconductor.org/packages/XVector
+git_branch: RELEASE_3_8
+git_last_commit: b5e107a
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:45:51 UTC; biocbuild
+Packaged: 2018-10-30 23:52:16 UTC; biocbuild
