=== debian/control ===
--- 
+++ 
@@ -7,12 +7,9 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.19.2),
-               r-bioc-s4vectors (>= 0.17.24),
-               r-bioc-iranges (>= 2.13.16),
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-iranges
-Standards-Version: 4.1.4
+               r-bioc-s4vectors (>= 0.19.15),
+               r-bioc-iranges (>= 2.15.12)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-xvector
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-xvector.git
 Homepage: https://bioconductor.org/packages/XVector/
