=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.19.2),
-               r-bioc-s4vectors (>= 0.19.15),
-               r-bioc-iranges (>= 2.15.12)
-Standards-Version: 4.2.1
+               r-bioc-s4vectors (>= 0.21.13),
+               r-bioc-iranges (>= 2.15.12),
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-xvector
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-xvector.git
 Homepage: https://bioconductor.org/packages/XVector/
