## r-bioc-xvector 0.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         Bioconductor
 Description: Provides memory efficient S4 classes for storing sequences
 	"externally" (e.g. behind an R external pointer, or on disk).
-Version: 0.24.0
+Version: 0.26.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
@@ -23,9 +23,9 @@
         reverse-methods.R slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/XVector
-git_branch: RELEASE_3_9
-git_last_commit: e5109cb
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 736c949
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:42:35 UTC; biocbuild
+Packaged: 2019-10-30 00:39:41 UTC; biocbuild
