=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit
Restrictions: allow-stderr
