## r-bioc-xvector 0.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,13 +3,13 @@
         Bioconductor
 Description: Provides memory efficient S4 classes for storing sequences
 	"externally" (e.g. behind an R external pointer, or on disk).
-Version: 0.26.0
+Version: 0.28.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.19.2), S4Vectors (>=
-        0.21.13), IRanges (>= 2.15.12)
+        0.25.14), IRanges (>= 2.21.6)
 Imports: methods, utils, zlibbioc, BiocGenerics, S4Vectors, IRanges
 LinkingTo: S4Vectors, IRanges
 Suggests: Biostrings, drosophila2probe, RUnit
@@ -23,9 +23,9 @@
         reverse-methods.R slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/XVector
-git_branch: RELEASE_3_10
-git_last_commit: 736c949
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 8bda737
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:39:41 UTC; biocbuild
+Packaged: 2020-04-28 00:53:32 UTC; biocbuild
