=== debian/changelog ===
r-bioc-xvector (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Charles Plessy <plessy@debian.org>  Sun, 17 May 2020 19:31:11 +0000
