=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.19.2),
-               r-bioc-s4vectors (>= 0.21.13),
-               r-bioc-iranges (>= 2.15.12),
+               r-bioc-s4vectors (>= 0.25.14),
+               r-bioc-iranges (>= 2.21.6),
                r-bioc-zlibbioc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-xvector
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-xvector.git
 Homepage: https://bioconductor.org/packages/XVector/
+Rules-Requires-Root: no
 
 Package: r-bioc-xvector
 Architecture: any
