=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/XVector.html .*/XVector_([\d\.]+)\.tar\.gz
