=== debian/changelog ===
r-bioc-xvector (0.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.34.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:09:00 +0530

r-bioc-xvector (0.32.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * New upstream version
  * d/u/metadata: Added ref to guix
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 13:45:10 +0200
