## r-bioc-xvector 0.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/XVector
 BugReports: https://github.com/Bioconductor/XVector/issues
-Version: 0.34.0
+Version: 0.36.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
@@ -27,9 +27,9 @@
         slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/XVector
-git_branch: RELEASE_3_14
-git_last_commit: 06adb25
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: ff6f818
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 23:05:08 UTC; biocbuild
+Packaged: 2022-04-26 22:23:51 UTC; biocbuild
