=== debian/changelog ===
r-bioc-xvector (0.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:17:38 +0100
