## r-bioc-xvector 0.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/XVector
 BugReports: https://github.com/Bioconductor/XVector/issues
-Version: 0.38.0
+Version: 0.40.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès and Patrick Aboyoun
@@ -27,9 +27,9 @@
         slice-methods.R view-summarization-methods.R
         updateObject-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/XVector
-git_branch: RELEASE_3_16
-git_last_commit: 8cad084
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 875b4b4
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 23:20:06 UTC; biocbuild
+Packaged: 2023-04-25 23:13:34 UTC; biocbuild
