=== debian/changelog ===
r-bioc-xvector (0.42.0-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:31:07 +0000
