## r-bioc-xvector 0.44.0

=== debian/changelog ===
r-bioc-xvector (0.44.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:26:42 +0200

r-bioc-xvector (0.44.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:35:06 +0200

r-bioc-xvector (0.44.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version. Closes: #1071353
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:50:35 +0200
